A {
	FONT-SIZE: 14px;
	COLOR: Silver;
	FONT-FAMILY: Verdanal;
	TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: none;
	COLOR: Blue;
}

body {
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #38506b;
scrollbar-highlight-color: #38506b;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #38506b;
}


.text {
	COLOR: #38506b;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 18px;
}

.text2 {
	COLOR: Black;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 18px;
}

.text3 {
	COLOR: Black;
	FONT-SIZE: 16px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 18px;
}

.red {
	COLOR: red;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 18px;
}

.mini {
	FONT-FAMILY: Verdana;
	font-size: 11px;
	color: Navy;
	font-weight: 100;
	text-decoration: none;
	LINE-HEIGHT: 11px;	
}
A.mini:hover {
	COLOR: Black;
	text-decoration: underline;
	LINE-HEIGHT: 11px;	
}


.menu {
	FONT-FAMILY: Verdana;
	font-size: 13px;
	color: white;
	font-weight: bold;
	text-decoration: none;
}
A.menu:hover {
	COLOR: white;
	text-decoration: underline;
}

.menu2 {
	COLOR: #38506b;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}
A.menu2:hover {
	COLOR: #38506b;
	TEXT-DECORATION: underline;
}

.menu3 {
	COLOR: #778196;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 13px;
}
A.menu3:hover {
	COLOR: #778196;
	TEXT-DECORATION: underline;
}


.menu4 {
	COLOR: #38506b;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: underline;
	font : 100;
}
A.menu4:hover {
	COLOR: #38506b;
	TEXT-DECORATION: none;
}

.st {
	COLOR: gray;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 14px;
}
A.st:hover {
	COLOR: White;
	TEXT-DECORATION: underline;
}

.st2 {
	COLOR: Silver;
	FONT-SIZE: 8px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 14px;
}
A.st2:hover {
	COLOR: White;
	TEXT-DECORATION: underline;
}

.st3 {
	COLOR: #38506b;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : 100;
	LINE-HEIGHT: 14px;
}
A.st3:hover {
	COLOR: black;
	TEXT-DECORATION: none;
}

.st4 {
	COLOR: #38506b;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: underline;
	font : 100;
	LINE-HEIGHT: 14px;
}
A.st4:hover {
	COLOR: black;
	TEXT-DECORATION: none;
}

td {
	FONT-FAMILY: Verdana;
	font-size: 14px;
	color: Black;
	font-weight: 100;
	letter-spacing: 0px;
	text-decoration: none;
	LINE-HEIGHT: 18px;
}

h1 {
	COLOR: #e57334;
	FONT-SIZE: 28px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}

.b1 {
	COLOR: White;
	FONT-SIZE: 46px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}

.b2 {
	COLOR: White;
	FONT-SIZE: 80px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	font : bold;
}

.bigs {
	FONT-SIZE: 17px;
	FONT-FAMILY: Verdana;
	COLOR: Navy;
	TEXT-DECORATION: none;
	font: bold;
}

.blue {
	COLOR: blue;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: underline;
	font : 100;
}
A.blue:hover {
	COLOR: navy;
	TEXT-DECORATION: none;
}